

/* Pri najazde kurzorom na obrazok menu oznaceny touto triedou sa zvysi jas aj velkost */

.menu-aq:hover {
                  filter:brightness(150%);
                  transform: scaleX(103%) scaleY(101%);
                  }

.menu-aq {

          width: 100%;
          min-width: 300px;
          max-width: 900px;
          height: auto;
}

/*------------------------------------------------------------------------------*/

.iframe-wrapper {
max-width: 805px;     /* pôvodná šírka */

                 margin: 40px auto;    /* vycentrovanie */

                 aspect-ratio: 805 / 614; /* zachovanie pomeru */

                 width: 100%;

                 border-radius: 12px;
                 overflow: hidden;

}



.iframe-wrapper iframe
 {
  width: 100%;

    height: 100%;

    border: 0;

}

.iframe-wrapper:hover
                {
transform: scaleX(101%) scaleY(101%);
}

.iframe-cover
 {

  position: absolute;

  top: 610px;     /* doladiť podľa potreby */

  left: 560px; 
  /* width: 800px; */
  height: 60px;

  background: white;
/*  pointer-events: none; aby sa dalo kliknúť cez */

  left: 50%;

  transform: translateX(-50%);
  width: 100%;
  max-width: 1000px;   /* aby nebol príliš veľký */

}

/* Krytie s textom */

.iframe-cover-1
 {

  position: absolute;

  top: 30px;     /* doladíť podľa potreby */

  left: 560px;

  width: 1000px;

  height: 140px;

  background: white;

  display: flex;
  align-items: center;       /* vertikálne centrovanie */

  justify-content: center;   /* horizontálne centrovanie */

  text-align: center;        /* pre istotu aj text-align */

 /*  pointer-events: none; aby sa dalo kliknúť cez */

  left: 50%;

  transform: translateX(-50%);
  width: 100%;
  max-width: 1000px;   /* aby nebol príliš veľký */

}

.iframe-cover-1::after
 {
  content: "Hladina Liptovskej Mary";

  font-size: 40px;

  color: blue;

  font-weight: bold;
}

